axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ias" <iasan...@tmax.co.kr>
Subject Axis 1.2's requirement of Servlet version
Date Sat, 29 Nov 2003 07:20:26 GMT
I'd like to confirm about this issue that which version of Servlet Axis 1.2
requires. Did we agree to adopt Servlet 2.3 for Axis 1.2? If so, replacing
the deprecated HttpUtils.getRequestURL(HttpServletRequest) with
HttpServletRequest.getRequestURL() in AxisServlet gets more convincing
because HttpUtils was deprecated officially since Servlet 2.3 and most web
containers experienced more than 1 year to prove that
HttpServletRequest.getRequestURL() works.

Thanks for your opinion in advance,

Ias

=========================================================
Lee, Changshin (Korean name)
Ias (International name)
               Company Web Site: http://www.tmax.co.kr
               Personal Web Site: http://www.iasandcb.pe.kr
---------------------------------------------------------
JSR 201, JSR 204 and JSR 222 EG member
R&D Institute
Tmax Soft, Inc.
=========================================================


Mime
View raw message